Bug 486836 - psi doesn't work with qt 4.5
psi doesn't work with qt 4.5
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: psi (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-22 08:31 EST by Sven Lankes
Modified: 2009-05-05 17:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 17:44:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sven Lankes 2009-02-22 08:31:14 EST
Description of problem:

The current psi-release doesn't work with qt 4.5 (rc1 of which is currently in rawhide and is going to hit at least f10 after it's final release in march).

Version-Release number of selected component (if applicable):

qt-4.5.0-0.3.rc1.fc11
psi-0.12-2.fc11

How reproducible:

Start psi, open a chat window.

Actual results:

psi displays the chat-window and hangs

Expected results:

A working chat-window

Additional info:

This bug is known upstream and there is a patch available here:

http://flyspray.psi-im.org/task/943

I have built a rpm including the patch and that version works fine on rawhide here.
Comment 1 Sven Lankes 2009-03-05 06:37:33 EST
The current rawhide-build includes the patch:

http://koji.fedoraproject.org/koji/buildinfo?buildID=92518

we need to make sure to push a psi package including the patch as soon as qt 4.5 enters f10/f9

Note You need to log in before you can comment on or make changes to this bug.